{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://v40.pingendo.com/assets/4.0.0/default/theme.css" type="text/css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="{%static 'css/form_beasiswa.css' %}" type="text/css">
  <title>
    {% block title %} SKEMA BEASISWA AKTIF {{author}} {% endblock %}
  </title>
</head>
<header>
    {% include "app_skema_beasiswa/partials/header.html" %}
  </header>
<div class="container some-margin">
  <div class="row">
    <div class="col-sm-12">
      <div class="row">
        <div class="col-sm-8 col-centered padding-top-0">
          <div class="top-header">
            <div class="overlay margin-top-0"></div>
            <div class="centered-thing text-center">
              <h4 style="color: white"><i>Paket Beasiswa Baru</i></h4>
            </div>
          </div>
         <div class="content-form">
            <div class="isi-form">
              <form method="POST" action="{% url 'app-skema-beasiswa:add_skemabeasiswa' %}">
              <div class="row">
                <div class="col-sm-8 col-centered">
                  <div class="form-group">
                    <label>Kode</label>
                    <br> {{todo_form.kode}}</br>
                  </div>
                  <div class="form-group">
                    <label>Nama Paket Beasiswa</label>
                    <br> {{todo_form.namabeasiswa}}</br>
                  </div>
                  <div class="form-group">
                    <label>Jenis Paket Beasiswa</label>
                    <br> {{todo_form.jenisbeasiswa}}</br>
                  </div>
                  <div class="form-group">
                    <label>Deskripsi</label>
                    <br> {{todo_form.deskripsi}}</br>
                  </div>
                  <div class="form-group">
                    <label>Syarat Beasiswa</label>
                    <br> {{todo_form.syaratbeasiswa}}</br>
                  </div>
                  <input id="submit" type="submit" style="float: right;" class="btn btn-primary ml-3">
                 </input>
                </div>
              </div>
            </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "app_skema_beasiswa/partials/footer.html" %}
        {% endblock %}
  </footer>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
